tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mark Koscak" <>
Subject Best JDK for tomcat 3.2
Date Thu, 21 Dec 2000 04:08:31 GMT

What is the latest Java environment and associated components that I need to successfully
compile Servlet's with jakarta-tomcat3.2?

I have a Servlet that compiles under 
java -version
Kaffe Virtual Machine
Copyright (c) 1996-1999
Transvirtual Technologies, Inc.  All rights reserved
Engine: Just-in-time v3   Version: 1.0.5   Java Version: 1.1
Using this version everything is fine, compiles and runs properly when accessed from a browser.

Yet when I migrate this application to the jdk1.3
java  -version
java version "1.3.0"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.3.0)
Java HotSpot(TM) Client VM (build 1.3.0, mixed mode)

I get the following error
Exception in thread "main" java.lang.NoClassDefFoundError: VesEnqServlet_b/j

Thank-you for your time.


View raw message